/*STARTHEADERS*/
body{
font-family:Helvetica;
font-size:1.1em;
color:#222;
background-color:#DDD;
}

.loginmenu{ border-radius:0 0 0 20px;background:linear-gradient(to right, rgba(192,192,192,1) 10%, rgba(232,232,232,1) 100%);padding:0px 0px 0px 24px;border-radius:0px 0px 0px 25px;}

.loginBox { color:#464;font-size:0.8em;border-radius:0 0 0 10px}
.loginBox:hover	{  color:#AFA;background:#80a080; }




.headerBody	 { width:100%;background-color:#FFF;}

.headerClient{ padding-top:10px;width:1024px;margin:auto; }
.headerLogo { max-width:100%;max-height:100%;vertical-align:center }

.anim_attention { animation: anim_attention_key 4s linear 0.1s 1 normal forwards;animation-iteration-count: infinite;}
@keyframes anim_attention_key {
    0%    { opacity:1;}
    50%   { opacity:.1}
    100%   { opacity:1}
}
/*ENDHEADERS*/

/*STARTMENU*/
.menuBody	{ width:100%;margin-bottom:0px;padding-top:5px;padding-bottom:10px;background: linear-gradient(to bottom, rgba(255,255,255,1) 80%, rgba(232,232,232,1) 100%);}
.menuClient		{ max-width:1024px;margin:auto}
.menumasterp	{ }
.menumasterl	{ }
.menumasterm	{ }
.menumastermt { display:flex;justify-content:flex-end;}
}
.menumasterr	{ }
/* MENUMASTERF *MUST* HAVE HEIGHT SET CORRECTLY AS IT AFFECTS DROPDOWN MENU POSITIONING WITH DROPARROWS */
.menumasterf 			 { height:24px;color:#4A4;text-align:center;padding-left:10px;padding-right:10px;vertical-align:bottom;	}
.menumasterf:hover { color:#262;}

a.menumaster:hover,a.menumaster:active { color:#04F;;text-shadow:2px 2px 2px #CCC;}
a.menumaster:link,a.menumaster:visited { 
	font-weight:300;
	text-decoration: none;
	color: #4b4;
	transition: 200ms linear 0s;
	outline: 0 none;
}

.menudrop	 		{ color:#020;font-size:16px;text-align:left;padding:10px;border-radius: 10px 10px 10px 10px;
background: linear-gradient(to bottom, rgba(26,102,26,1) 0%, rgba(37,144,37,1) 100%);
}
.menumasterfd { 			color:#CCC;height:25px;padding:5px; }
.menumasterfd:hover { background-color:#242;color:#FFF;
	transition: 100ms linear 0s;
	outline: 0 none;  }


.mobilemenu { background-color:#3C210C;color:#FFF;font-size:1.2em;font-family:Raleway;border-left:1px solid #8C715C;padding:20px;background-image:url('ims_ivory_bg_mobile.jpg') }
.mobilemenu_head  { color:#FFF;font-size:1.0em;margin-top:10px;}
.mobilemenu_shead { color:#CCC;font-size:0.9em;}
.mobilemenu_link {  color:#9C816C;font-size:1.1em;}
.mobilemenusel { color:#AF0;font-size:1.1em;font-family:Raleway}

	
.minmenu { background-color:#FFF;font-size:1.5em;color:#C29478}

.submenuparent{ background: linear-gradient(to bottom, rgba(255,255,255,1) 50%, rgba(232,232,232,1) 100%);}
.submenuchild { height:22px;color:#464;font-size:0.8em;border-radius: 0px 0px 5px 5px;);}
.submenuchild:hover	{  background:#45b045; }
/*ENDMENU*/

/*STARTLINKS*/
.ctlink,a:link,a:visited,a.ctlink { COLOR:#4a4;FONT-WEIGHT:300;text-decoration:none }
a:hover { color:#282;text-decoration:none }

a.ctlinkt { font-size:0.75em }

a.mlink:link,a.mlink:visited,a.mlinkt:link,a.mlinkt:visited { color:#A00;font-weight:300;}
a.mlink:hover,a.mlink:active,a.mlinkt:hover,a.mlinkt:active { color:#F00;text-decoration:underline;}
a.mlinkt { font-size:0.75em }
a.minlink:link,a.minlink:visited { color:#4b4;}
/*ENDLINKS*/

/*STARTCONTAINERS*/
/*ENDCONTAINERS*/

/*STARTWIKI*/
.Wtitle{ font-size:20px;}
.Wtoc { display:inline-block;padding:8px;margin-bottom:10px;margin-right:10px;border:1px inset #FAF4F1;background-color:#EEE;}
.Wdisclaimer { color:#888;margin-left:20px;margin-top:10px;font-size:0.8em}
.Wcaption {color:#222;font-size:0.8em}
TH.Whead  {background-color:#bbbbbb;color:#444;font-size:90%;padding:4px;border-bottom:1px solid #aaa;border-right:1px solid #aaa;font-size:1.1em;}
TD.Wcelll {background-color:#D8D8D8;color:#444;font-size:90%;padding:4px;border-bottom:1px solid #aaa;border-right:1px solid #aaa}
TD.Wcellm {background-color:#D0D0D0;font-size:90%; }
TD.Wcelld {background-color:#C8C8C8;font-size:90%; }
TD.bordall 		{ border:1px solid #222;}
.Wfield  { background-color:#FFF;border:1px dotted #444;font-family:monospace }
a.Wtoclink:link,a.Wtoclink:visited { font-size:100%;color:#4A4;font-weight:300;}
a.Wtoclink:hover,a.Wtoclink:active { font-size:100%;color:#181;text-decoration:underline;}
a.Wlink:link,a.Wlink:visited { color:#4A4;font-weight:300;}
a.Wlink:hover,a.Wlink:active { color:#181;text-shadow: 0 0 18px #0FF;}
a.Wnolink:link,a.Wnolink:visited { font-size:100%;color:#c66;font-weight:300;}
a.Wnolink:hover,a.Wnolink:active { font-size:100%;color:#F00;}
.wikitable {border-collapse:collapse;padding:5px;margin-left:5%;margin-right:5%}
.Wpaneldivt { position:absolute;font-size:2em;font-family:'Dosis',sans-serif;background-color:RGBA(123,85,51,.75);z-index:50;top:40%;width;40%;height:auto;;padding:25px;text-align:center;vertical-align:middle;color:#FFF;}
.Wpaneldivu { display:inline-block;		font-size:0.5em;width:auto;height:30px;background-color:RGBA(37,137,37,1);border-radius: 50px;Z-index:60;padding:5px 20px 5px 20px;text-align:center;line-height:30px;color:#FFF;font-weight:600;}
.Wpaneldivu:hover { cursor:pointer;border:1px solid white}
@media only screen and (max-device-width : 480px) {
.Wpaneldivt { position:absolute;font-size:1.25em;font-family:'Dosis',sans-serif;background-color:RGBA(123,85,51,.75);z-index:50;top:10%;width;40%;height:auto;;padding:25px;text-align:center;vertical-align:middle;color:#FFF;}
.Wpaneldivu { display:inline-block;		font-size:0.5em;width:auto;height:20px;background-color:RGBA(37,137,37,1);border-radius: 8px;z-index:60;padding:5px;text-align:center;vertical-align:middle;color:#FFF;font-weight:600;}
}
.Wpanelimg {max-width:1024px;width:100%;max-height:568px;background-size:cover}

.Wslidemaster { background-color:#000;box-shadow:1px 1px 50px #000;border:1px solid white; }
.Wslidetext { color:#FFF;text-shadow:1px 1px 5px #000; }

/*ENDWIKI*/

/*STARTBOOKING*/
.Btable {}
.Bh	{ background-color:#CCC;}
.Bddayblank				{ background-color:#CCC;}
.Bddayselect 			{ background-color:#DED;color:#4A4;font-size:1.3em;}
.Bddayselect:hover{ background-color:#EFE}
.Bddayselected 		{ background-color:#4A4;color:#CFC;font-size:1.3em;}
.Bdmorn 	{ background-color:#DED;border:1px solid #EFFFEF;color:#4a4}
.Bdafter 	{ background-color:#CDC;border:1px solid #EDFDED;color:#4a4;}
.Bdnight 	{ background-color:#BCB;border:1px solid #EAFAEA;color:#4a4}
.Bdselect { background-color:#4A4;border:1px solid #4A4;color:#cfc;}
.Bdnone 	{ background-color:#CCC;border:1px solid #DDD;color:#AAA;}
.Bdbooked { background-color:#ECC;border:1px solid #DDD;color:#AAA;}
.Bdmorn,.Bdafter,.Bdnight,.Bdselect,.Bdnone,.Bdbooked { text-align:center;height:40px}
.Bdmorn:hover,.Bdafter:hover,.Bdnight:hover {background-color:#EFE;}
/*ENDBOOKING*/

/*STARTFORUM*/
.onimage  { background-position:00px 0px;BACKGROUND-IMAGE:URL('icon_green_light_onoff.png');width:24px;height:24px;margin:5px; }
.offimage { background-position:-24px 0px;BACKGROUND-IMAGE:URL('icon_green_light_onoff.png');width:24px;height:24px;margin:5px }
.forumcat { color:#888;font-weight:300;}
.forumtitle	{  COLOR:#6a6;font-size:1.2em;FONT-WEIGHT:300;margin:5px 0px 5px 0px;text-shadow:1px 1px 1px #020; }	
.forumhover	{ COLOR:#000;background-color:#ded; }
.alerthead { color:#484 }
.alertdiv {  color:#484;background-color:#CDC;padding;padding:20px 5px 20px 5px;margin-bottom:5px; }
a.stick:link 	{  COLOR:#CCF;FONT-WEIGHT: 600; }
a.stick:visited	{COLOR:#CCF;FONT-WEIGHT: 600; }
a.stick:hover	{  COLOR:#FFF;FONT-WEIGHT: 600; }
a.stick:active	{COLOR:#F00;FONT-WEIGHT: 600; }
/*ENDFORUM*/

/*STARTTEXT*/
/* H1 is the container title */
/* CANNOT use margin or it creates gaps between top, middle and bottom containers */
H1 {padding:10px 0px 10px 0px;font-size:1.6em;COLOR:#AAA;font-weight:300;text-shadow: -1px -1px 1px #888;}
H2 {padding:20px 0px 10px 0px;font-size:1.4em;COLOR:#765;font-weight:600;tedxt-shadow: 1px 1px 1px #000;border-bottom:1px solid #765;}
H3 {padding:20px 0px 10px 0px;font-size:1.3em;COLOR:#876;font-weight:600;textd-shadow: 4px 4px 1px #AA;}
H4 {padding:20px 0px 10px 0px;font-size:1.2em;COLOR:#987;font-weight:600;texdt-shadow: 4px 4px 1px #AA;}

	.headertitle{ padding-left:10px; color:#C29478;font-family:Helvetica, sans-serif;font-weight:300;text-shadow:1px 1px 1px #000,10px 10px 5px #ccc;}
	.headertag 	{ padding-left:10%;;color:#666;font-family:Helevetica, sans-serif;font-weight:300;font-style:italic;text-shadodw:1px 1px 2px #000,4px 4px 12px #000;}
/*ENDTEXT*/

/*STARTALERTS*/
/*ENDALERTS*/

/*STARTFORM*/
INPUT,TEXTAREA,SELECT { 
	background-color:#cdc; color:#4A4;border:1px solid #6c6;font-size:0.9em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */	 norm  EFE  foc 6c6
}
INPUT[type=text],TEXTAREA { border:1px inset #dfd }

INPUT:focus,TEXTAREA:focus,SELECT:focus { 
	background-color:#efe; color:#040;border:1px inset #DED; }

input[type=submit],input[type=button]								{
	background-color:#6c6;color:#FFF;padding:5px;border:1px outset #DED; }
input[type=submit]:hover,input[type=button]:hover	{
	background-color:#5b5;color:#FFF;padding:5px; }
input[type=submit]:active,input[type=button]:active	{
	background-color:#fff;color:#6c6;padding:5px }
INPUT:disabled {
		BACKGROUND-COLOR:#AAA;border:1px outset #777;color:#777;font-weight:300;padding:5px; }

::-webkit-input-placeholder { color: #9c9; }
::-moz-placeholder { color: #9c9; }
:-ms-input-placeholder { color: #9c9; }

input.bigtext  			 { font-size:2em;border-radius:50px;padding-left:25px;max-width:75% }
input.bigtext:focus  { outline:none }
input.bigtext:placeholder  { color:#F00 }
@media only screen and (max-device-width : 480px) {
input.bigtext  			 { font-size:1.1em;max-width:275px }
}

input.bigbutton				 { color:#6a6;border:1px solid #888;background-color:transparent;font-size:1.2em;border-radius:50px;padding:10px 25px 10px 25px;max-width:75% }
input.bigbutton:hover	 { background-color:#ACA;padding:10px 25px 10px 25px; }
input.bigbutton:focus  { outline:none;padding:10px 25px 10px 25px; }
@media only screen and (max-device-width : 480px) {
input.button 				 { font-size:1.1em;max-width:275px }
}

LEGEND  {COLOR:#622418;font-size:1.2em;font-weight:300;}
FIELDSET{ border:1px solid #CCC;margin:auto;margin-bottom:10px;background-color:#EEE;}
ACRONYM { border-bottom:2px dotted #0F0} 
/*ENDFORM*/

.smartfloat,.smartfloatanim {background-color:#FFF;color:#000;top:5px;left:5px;border:1px solid #888;padding:5px;
		box-shadow:-4px 4px 16px #444 }

.tabactive,.tabactivetitle		
	{ border-left:1px solid #aaa; background-color:#ddd }
.tabactivet		
	{ border-top:1px solid #aaa; }
.tabinactivetitle 
	{ border-left:1px solid #aaa; background-color:#bbb;color:#666 }
